Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:05:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599872953            04:53 PM, 10th May                     hi                    My order was damaged           04:56 PM, 10th May                     hi                             04:57 PM, 10th May                     hi                    Received like this           04:57 PM, 10th May                   Juhi                   Hi, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:58 PM, 10th May                     hi                    I received my order no 8258806428 and it was broken           04:59 PM, 10th May                     hi                             04:59 PM, 10th May                     hi                    I made a return request on the application           04:59 PM, 10th May                     hi                    But I wanted to show you the item as received           05:00 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:00 PM, 10th May                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are sceptical about your future purchases.   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.           05:02 PM, 10th May                     hi                    It’s ok           05:03 PM, 10th May                   Juhi                   You can visit any centrepoint store and they will exchange this item if it would be available there           05:03 PM, 10th May                     hi                    No I don’t want           05:03 PM, 10th May                     hi                    Already issue a return request           05:03 PM, 10th May                   Juhi                   ok           05:03 PM, 10th May                     hi                    But I don’t want anyone to blame me           05:04 PM, 10th May                     hi                    The item received in this condition           05:04 PM, 10th May                   Juhi                   We will not blame you please be assured.           05:04 PM, 10th May                     hi                    Ok thank you           05:04 PM, 10th May                   Juhi                   We are sorry that you had to suffer because of us.           05:04 PM, 10th May                     hi                    No at all           05:04 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 10th May                     hi                    Same to you           05:05 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561305